<form class="form change-passsword" method="POST">
  <div class="form__colum">
    {% include 'components/form/_group.html.twig' with {
      'size': 'full',
      'element': form.password
    }  %}

  <div class="form__group">
    {{ form_row(form._token) }}
  </div>

  <div class="form__submit">
    {% include 'components/_button.html.twig' with {
      'class': 'button button__primary',
      'type': 'submit',
      'path': null,
      'label': 'Supprimer mon compte'
    } %}
  </div>
</form>